TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Size ( set S ) -> elt-ord^rat

### Description

<shortdoc> Determine and return the greatest position a value assigned to in `S'. </shortdoc>

### Examples

Size(Set([1,2,3]));
Size(Set([3,3,3,1]));

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack